<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_1_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Catherine Weiller, ouvrière couturière,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour quatorze janvier mil huit Cent quarante huit </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Catherine Weiller, ouvrière couturière, demeurant
                  à paris, rue du faubourg saint Martin numéro Deux Cent quatorze.
                  Demanderesse Comparant. D'une part 1° Monsieur havard ; 2° Sr et De
                  saulnier, fabricants de poupées associés, demeurant à p rue Philippe
                  aux numéro vingt trois, le dit Sr saulnier pour assister et
                  autoriser la dame son épouse. Défendeurs, défaillants, D'autre part
                  = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Mademoiselle Weiller est créancière sieur harard
                  sieur et dame saulnier de la somme de trente sept francs pour
                  travaux de son faits pour le compte des défendeurs. Ne pouvant se
                  faire payer la demoiselle Weiller a fait citer défendeurs devant les
                  bureaux particuliers du conseil de Prud'hommes pour l'industrie des
                  ti des dix et douze janvier mil huit cent quarante huit pour se
                  concilier sur le différend qui existait en Les défendeurs ne s'étant
                  pas présentés la cause a été renvoyée devant le bureau général du
                  qua janvier mil huit cent quarante huit. Cités pour ce jour les
                  défendeurs ne comparurent pas. La demanderesse requit alors défaut
                  contre les défendeurs non comparant ni personne pour eux q dûment
                  appelés et pour le profit qu'ils fussent condamnées solidairement à
                  lui payer la som de trente sept francs pour travaux de son état
                  faits pour leur compte, une indemnité de francs pour temps perdu,
                  les intérêts et les dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner déf contre les défendeurs non
                  comparant ni personne pour eux et quoique dument appelés et pour le
                  condamner solidairement à payer à la demanderesse la somme de trente
                  sept francs une indemnité pour temps perdu, avec intérêts tels que
                  de droit ? Que devait-il être statué l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en sa demande et conclusions la demoiselle
                  Weiller e avoir délibéré conformément à la loi, Autorise la femme
                  saulnier a ester en justice faute par son ma l'avoir fait ; Attendu
                  que la demande de la demoiselle Weiller fille majeur est juste et
                  fondée ; qu d'ailleurs elle n'est pas contestée par les défendeurs
                  qui ne comparaissent pas ni personne pour eux q dûment appelés ;
                  Attendu qu'en ne comparaissant pas à plusieurs reprises les
                  défendeurs ont fait ép à la demanderesse un préjudice de perte de
                  temps qu'ils doivent reparer. Par ces motifs le bureau g jugeant en
                  dernier ressort, donne à la demanderesse, ce requérant, défaut
                  contre les défendeurs non com ni personne pour eux quoique dûment
                  appelés, Et adjugeant le profit dudit défaut Condamne solida havard
                  et les époux saulnier à payer à Catherine Weiller la somme de trente
                  sept francs p travaux de son état fait pour leur compte, plus une
                  indemnité de trois francs pour temps pe et les intérêts tels que de
                  droit. les condamne en outre aux dépens taxés et liquidés à la d'un
                  franc quatrevingt centimes, ence, non compris le cout du présent
                  jugement, la signification et ses suites = Et vu les articles 435 du
                  code de procédure civile 27 et 42 du décret du onze juin 18 pour
                  signifier le présent jugement aux défendeurs commet fontaine, l'un
                  de ses huissiers audienciers. Ainsi jugé en audience publique les
                  jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>